<qtb-question-heading heading="I've added you to the policy. Is there anyone else you would like to add?">
    <p>
        You should add anyone who will be driving the car, as well as anyone with
        financial interest in the car (they might be paying the premium or excess).
      </p>
  </qtb-question-heading>
  <div class="qtb__container driver-list__container">
    <div class="row driver-item__container" *ngFor="let driver of driversForDisplay; let i = index">
      <div class="col-8 text-left">
        <p class="driver-item__name" (click)="test()">{{ driver.name }}</p>
        <p class="driver-item__details">{{ driver.details }}</p>
      </div>
      <div class="col-4 text-right">
          <span class="align-middle" (click)="edit(i)">Edit <mat-icon>edit</mat-icon></span>
          <span class="align-middle" (click)="remove(i)">Remove <mat-icon>close</mat-icon></span>
      </div>
    </div>
  </div>
<qtb-radiobutton [options]="options.yesOrNo" size="s">
  <ng-template #inputs let-option>
    <input
      value="{{ option.value }}"
      type="radio"
      id="addOthers"
      (click)="radioButtonSelected(option.value)"
    />
  </ng-template>
</qtb-radiobutton>
